Grupo 5 B - Feature #4009
Feature # 3947 (New): Fase 2
Feature # 3981 (New): Avance del Robot

Feature # 3982 (New): Disefio de la arquitectura del robot

Feature # 4007 (New): Servidor
Codificacion
09/05/2024 08:08 PM - Guillermo Pino

Status: New Start date: 10/11/2024
Priority: Normal Due date: 10/16/2024
Assignee: isaac contreras % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/18/2024 10:44 AM - Guillermo Pino
- % Done changed from 0 to 80

#2 - 10/25/2024 10:46 AM - isaac contreras
- % Done changed from 80 to 100
